<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
<title>SQuaRe²</title>
<link rel="stylesheet" type="text/css" th:href="@{/css/style.css}" />
<link rel="icon" type="image/png" sizes="32x32" th:href="@{/png/favicon/favicon-32x32.png}">
<link rel="icon" type="image/png" sizes="16x16" th:href="@{/png/favicon/favicon-16x16.png}">
<script type="text/javascript" th:src="@{/js/progress.js}"></script>
</head>
<body class="offline">
	<div class="centermiddle">
		<h1>SQuaRe²</h1>
		<a class="offlinebtn" role="button" th:href="@{/welcome}" th:text="#{main.nav.item.login}" onclick="progress.start()">enter</a>
	</div>
</body>
</html>